/* All screen sizes */

/****************************************
* Root variables
****************************************/

:root {
  --fni-font: 'Khand';
	--fni-font2: 'Trebuchet MS';
}

/****************************************
* Typography
****************************************/

h1 {
  font: normal 700 28px/1em var(--fni-font);
  color: #de6926;
  text-transform: uppercase;
}

h2,
legend {
  font: normal 500 22px/1.2em var(--fni-font);
  color: #0467a6;
	letter-spacing: .5px;
}

h3 {
  font: normal bold 18px/1.5em var(--fni-font2);
  color: #0467a6;
}

hr {
  border-top: 1px solid #d3e0e5;
}

p + h1,
h1 + p,
ul + h1,
p + h2,
ul + h2,
p + h3,
h3 + h3,
img + h2,
p + form,
.button + .video,
.button + .photos-2,
ul + .photos-2 {
  margin-top: 2rem;
}

h1 + h2,
h2 + p,
h2 + ul,
h3 + p,
img + p,
p + p,
p + ul,
p + ol,
h3 + a.button,
p + a.button,
a.button + a.button,
.accent + label,
.billboard h1 + p,
.video + .photos {
  margin-top: 1rem;
}

h2 + h3 {
  margin-top: .5rem;
}

p,
li,
label {
  font: normal normal 16px/1.4em var(--fni-font2);
  color: #000000;
}

a {
  color: #de6926;
  text-decoration: none;
	font-weight: bold;
}

a:hover {
  color: #38adde;
}

.bulleted {
  margin: 1rem 0 1rem .5rem;
}

.accent {
	background-color: #F5F5F5;
	padding: 2rem;
}

/****************************************
* Header
****************************************/

header {
  position: relative;
  background-color: #ffffff;
	border-bottom: 1px solid #ececec;
}

header .flex {
  flex-direction: column;
}

header .padding {
  min-height: calc(35px + 2rem);
}

header .logo {
  margin: 0 auto;
  width: 100%;
  max-width: 118px;
}

/****************************************
* Navigation
****************************************/

.nav-toggle {
  position: absolute;
  top: 1rem;
  right: 1rem;
  height: 35px;
  width: 35px;
  z-index: 400;
}

.nav-toggle svg {
  fill: #de6926;
  max-height: 35px;
  max-width: 35px;
}

.nav-toggle div {
  display: none;
}

.nav-toggle div.on {
  display: block;
}

nav {
  width: 100%;
  max-height: 0;
  padding: 0;
  overflow: hidden;
  transition: max-height .4s ease-in;
}

nav.on {
  max-height: 100%;
}

nav .subnav {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin: 1rem 0;
}

nav .subnav p {
  margin: 0 0 0 .5rem;
}

nav ul {
  margin: 1rem 0 0 0;
}

nav li {
  display: flex;
  flex-direction: column;
  position: relative;
  margin: 0;
  width: 100%;
  padding: 0;
}

nav li:last-of-type {
  margin: 0 1rem;
  width: auto;
}

nav li + li {
  border-top: 4px dotted #efefef;
}

nav li:last-of-type {
  border: none;
}

nav li button.button,
nav li a.button {
  background-color: transparent;
  width: 100%;
  padding: .75rem 1rem;
  font: normal normal 14px/1.2em var(--fni-font2);
  text-transform: uppercase;
  text-align: center;
  letter-spacing: .5px;
  color: #464646;
}

nav li a.button {
  color: #ffffff;
}

nav li button.button:hover,
nav li button.button:focus,
nav li a.button:focus {
  outline: none;
  color: #464646;
}

nav button.button:before,
nav button.button:hover:before {
  background-color: transparent;
}

nav .drop-down {
  position: relative;
  display: block;
  height: auto;
  max-height: 0;
  overflow: hidden;
  z-index: 10;
  transition: all .4s ease-in;
}

nav .drop-down:before {
  content: '';
  position: absolute;
  top: -24px;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
  border-width: 15px;
  border-style: solid;
  border-color: transparent transparent #ececec transparent;
  margin-top: .5rem;
}

nav .menu.on .drop-down {
  max-height: 3000px;
}

nav .drop-down-content {
  margin: 12px 0;
  background-color: #fdfaf9;
  border: 1px solid #ececec;
  max-height: 100%;
}

nav button:focus + .drop-down,
nav li:hover > .drop-down {
  visibility: visible;
  opacity: 1;
  text-align: left;
}

nav .drop-down ul {
  margin: 0;
  flex-direction: column;
}

nav .drop-down li {
  margin: 0;
  text-align: center;
  background-color: #ffffff;
}

nav .drop-down li:hover {
  background-color: #f5f5f5;
}

nav .drop-down li + li {
  border-top: 1px solid #ececec;
}

nav .drop-down li + li a {
  padding-top: 1rem;
}

nav .drop-down li:last-of-type {
  border-bottom: none;
}

nav .drop-down a {
  display: block;
  padding: 0 1.5rem 1.25rem 1.5rem;
  color: #000000;
  font-weight: normal;
  font-size: 16px;
  white-space: nowrap;
}

nav .drop-down li:first-of-type a {
  padding-top: 1rem;
}

nav .drop-down li:last-of-type a {
  padding-bottom: 1.25rem;
}

nav .drop-down li:hover a {
  color: #0077c0;
}

nav .drop-down a.button {
	color: #ffffff;
}

/****************************************
* Buttons
****************************************/

.button {
  position: relative;
  padding: 1rem 2rem;
  font: normal bold 16px/1.2em var(--fni-font2);
  text-transform: uppercase;
  letter-spacing: 1px;
  z-index: 1;
}

.button:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #de6926;
  transform: skewX(-20deg) skewY(0deg);
  z-index: -1;
}

a.button:focus,
.button:focus,
.button:disabled,
.button:hover {
  outline: none;
  color: #ffffff;
}

.button:focus:before,
.button:disabled:before,
.button:hover:before {
  background-color: #38adde;
}

/****************************************
* Billboard
****************************************/

.billboard .slip-n-slide {
  height: calc(300px + (600 - 300) * (100vw - 320px) / (768 - 320));
}

.billboard {
  position: relative;
	background-size: cover;
  background-position: top right;
  background-repeat: no-repeat;
}

.billboard .stripes {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 33.33%;
  height: 100%;
  overflow: hidden;
  z-index: 100;
}

.billboard .stripes:after {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  background: url(/images/layout/stripes.png);
  background-size: contain;
  background-position: bottom;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity 5s ease;
  animation: appear 5s ease-in forwards;
  z-index: 100;
}

@keyframes appear {
  100% {
    opacity: 1;
  }
}

#billboard-slider {
  overflow: visible;
}

.billboard .slide {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
}

#billboard-slider .slide.on {
  z-index: 10;
}

#billboard-slider .slide:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: rgba(49, 49, 49, .5);
  width: 0;
  height: 0;
  z-index: 1;
}

#billboard-slider .slide.off:before {
  height: 0;
}

#billboard-slider .slide:first-of-type:not(.off):before,
#billboard-slider .slide.on:before {
  animation: content-grow 1s ease-in forwards;
}

@keyframes content-grow {
  70% {
    width: calc(100% - 2rem);
    height: calc(100% + 1rem);
  }
  100% {
    transform: translate(-50%, -50%) skewX(-4deg);
    width: calc(100% - 2rem);
    height: calc(100% + 1rem);
  }
}

#billboard-slider .slide .content {
  opacity: 0;
}

#billboard-slider .slide:first-of-type:not(.off) .content,
#billboard-slider .slide.on .content {
  animation: appear 1s ease-in forwards 1.2s;
}

@keyframes appear {
  100% {
    opacity: 1;
  }
}

.content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  max-width: 500px;
  height: 100%;
  padding: 1rem 2rem;
  text-align: center;
  z-index: 2;
}

.billboard h1,
.billboard h2 {
  color: #ffffff;
	text-shadow: 2px 2px 1.5px rgba(0, 0, 0, 0.5);
}

.billboard .button {
  display: inline-block;
  font-size: 14px;
}

/****************************************
* Billboard grid
****************************************/

.billboard.grid {
  background: #011b32;
  max-height: 700px;
}

.billboard.grid .padding {
  padding: 3rem;
}

.billboard.grid .side-wrapper {
  grid-row: 2;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, #011b32,#14548b, #011b32);
  text-align: center;
}

.billboard.grid .img-container {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  transition: all 1s ease;
}

.billboard.grid .img-container:after {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  background: url(/images/layout/stripes.png);
  width: 33.33%;
  height: 100%;
  opacity: 0;
  transition: opacity 5s ease;
}

.billboard.grid .spread:after {
  opacity: 1;
}

.billboard.grid .img-wrapper .img {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: calc(195px + (400 - 195) * (100vw - 320px) / (768 - 320));
}

/****************************************
* Intro
****************************************/

.intro {
  margin: 0 auto;
  max-width: 900px;
  text-align: center;
}

.intro hr {
  margin: 2rem 0;
}

/****************************************
* Logos
****************************************/

.logos {
  align-items: center;
}

.logos > div:last-of-type {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  height: 100%;
}

.logos > div img {
  max-width: 100px;
  padding: .5rem;
}

/****************************************
* Form
****************************************/

form > .grid .gap-1 {
  grid-gap: 0 1rem;
}

fieldset {
  margin: 0;
}

legend {
  margin-bottom: 1rem;
}

fieldset label {
  margin-bottom: .25rem;
}

[type="checkbox"] + label {
  display: block;
  padding-left: 1.25rem;
}

.radio-hidden-content {
  margin-top: 1rem;
}

textarea {
  min-height: 130px;
}

[type="submit"] {
  margin: 0 auto;
  background-color: transparent;
}

/****************************************
* Checkmark
****************************************/

.checkmark-circle {
  stroke-dasharray: 166;
  stroke-dashoffset: 166;
  stroke-width: 2;
  stroke-miterlimit: 10;
  stroke: #4CAF50;
  fill: none;
  animation: stroke 0.6s cubic-bezier(0.65, 0, 0.45, 1) forwards;
}

.checkmark {
  display: block;
  margin: 2rem auto;
  border-radius: 50%;
  box-shadow: inset 0px 0px 0px #4CAF50;
  width: 88px;
  height: 88px;
  stroke-width: 2;
  stroke: #ffffff;
  stroke-miterlimit: 10;
  animation: fill .4s ease-in-out .4s forwards, scale .3s ease-in-out .9s both;
}

.checkmark-check {
  stroke-dasharray: 48;
  stroke-dashoffset: 48;
  transform-origin: 50% 50%;
  animation: stroke 0.3s cubic-bezier(0.65, 0, 0.45, 1) 0.8s forwards;
}

@keyframes stroke {
  100% {
    stroke-dashoffset: 0
  }
}

@keyframes scale {
  0%, 100% {
    transform: none;
  }
  50% {
    transform: scale3d(1.1, 1.1, 1);
  }
}

@keyframes fill {
  100% {
    box-shadow: inset 0px 0px 0px 60px #4CAF50;
  }
}

/****************************************
* Footer
****************************************/

footer {
  background: linear-gradient(-70deg, #011b32,#14548b, #011b32);
	text-align:center;
}

footer .grid {
	max-width: 1100px;
}

footer h3,
footer a {
  color: #ffffff;
}

footer h2 {
	color: #ffffff;
	text-shadow: 2px 2px 1.5px rgba(0, 0, 0, 0.5);
	padding-bottom: 1rem;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

footer span {
  color: rgba(255, 255, 255, 0.2);
	letter-spacing: 5px;
	margin-left: 5px;
}

/****************************************
* Attribution
****************************************/

.attribution {
  background-color: rgba(0, 0, 0, 0.2);
  padding: .5rem .5rem calc(.5rem + env(safe-area-inset-bottom));
}

.attribution a {
  color: #ffffff;
  font-weight: normal;
  text-transform: none;
}

.attribution p {
  margin: 0;
  font-size: 12px;
  color: #ffffff;
}